.firsted
{
/* background-color:yellow; */
float:left;
}
.seconds{
float:left;
/* background-color:red; */
}
.table .thead-dark th {
  color: #fff;
  background-color: #343a40;
  border-color: #454d55;
  padding: 10px 27px;
}

.divist{
width:803px;
}
.MAIN{
width:803px;
min-height: 300px;

}
.left_div{
width:267px;
float: left;
}
.center_div{
width:267px;
float: left;
}
.right_div{
width:267px;
float: left;
}
.table_rows{
width:1000px;
min-height: 400px;
}
.footer{
width:803px;
min-height: 250px;
}
.footerleft{
width:513px;
min-height: 250px;
float: left;
}
.footerright{
width:290px;
min-height: 250px;
float: left;
}

.table_row{
background-color: #d5e8ec;
text-align: center;
padding: 0px 10px;
}
.rows{
padding: 10px 0px;
}
